Steam for Linux > 一般的な話題 > トピックの詳細
BIT 2012年12月30日 5時15分
Not Moving
not moving
I installed linux and currently more run on ubuntu 12.10 (Quantic Quetzal).
problem is that although I installed open opengl games (available in software center for ATI cards) with no error nothing happens
Talking game is TF2
1-7 / 7 のコメントを表示
< >
rudeboyskunk 2012年12月30日 6時34分 
Ok, first we need some information. Are you running 12.10 64-bit or 32-bit? What kind of ATI card do you have? Are you using open source driver or fglrx? Are you using a newer driver or a legacy driver? What are the specs of your machine? Have you tried running Steam in a terminal and checking the terminal output when you run TF2?

I would recommend using Ubuntu 12.04 as it's more stable and the drivers are a little more reliable.
BIT 2012年12月30日 9時37分 
on 32 bit.i have ati xpres 1100 an using fglrx whit on ubuntu software center.
my machine have dual xp-ubunt and in win i'm playing cs tf2...
Aldermalhir 2012年12月30日 10時24分 
AMD do not support your card with the fglrx driver any more (in fact, they have not supported it for a very long time) and so you must use the radeon (open source) driver that is installed by default with Ubuntu.

A command like
sudo apt-get remove fglrx
or
sudo apt-get remove fglrx-updates
should do the trick (but I am not an Ubuntu user so I am not 100% sure).

To see if your graphics drivers are working, you could see if you get good frame rates when playing one of the 3D games in Ubuntu, such as extremetuxracer. Although it is not as demanding as the Valve games, I do not think it will work without the correct drivers.
BIT 2012年12月31日 4時26分 
ok but not install any drivers I do not open giving me a eraore game as it is not installed opengl
what is the solution for the games to run on Linux>?
Aldermalhir 2012年12月31日 6時33分 
The default install of Ubuntu has an implementation of opengl, it is called mesa. You can check that this is working correctly by trying to play a game from the Ubuntu software center.

For old graphics cards, mesa is the only option however it may not support all of the opengl extensions that TF2 requires. If this is the case then I do not believe that there is a way to run TF2 under Linux on this card.
Aldermalhir 2012年12月31日 6時34分 
That should be "If this is the case then I do not believe that there is a way to run TF2 under Linux on this card... until this driver is updated."
rudeboyskunk 2012年12月31日 17時01分 
Basically, your graphics card is old, so if you want to play many of these games, you should get a new graphics card.
1-7 / 7 のコメントを表示
< >
ページ毎: 15 30 50
投稿日: 2012年12月30日 5時15分
投稿数: 7